zksy:
  db:
    host: 47.107.107.47
    un: root
    pw: 3EZ8TYbzCjiMjsn7@.
    port: 3307
    database: xh_credit_rating
spring:
  redis:
    host: 47.107.107.47
    port: 6379
minio:
  endpoint: http://47.107.107.47:9000
  accessKey: minio
  secretKey: minio123
  bucket: test
  readPath: http://47.107.107.47:9000
